System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Web.Hosting.IAppDomainFactory To be added

Creates a new instance for the Web application. This class cannot be inherited. This class was used by earlier versions of the .NET Framework than version 2.0, which uses the class instead.

- Constructor
  To be added

  Initializes a new instance of the class. This class was used by earlier versions of the .NET Framework than version 2.0, which uses the class instead.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` `` `` `` To be added

  Returns a new application domain for the specified Web application. This class was used by earlier versions of the .NET Framework than version 2.0, which uses the class instead.

  A new application domain.

  The module containing the Web application. The type of the Web application. The unique identifier for the Web application. The path to the Web application's files. The URL of origin for the Web application. The zone of origin for the Web application. 1.0.5000.0 2.0.0.0